Bug 100424 - Remove ENABLE_USERSELECT_ALL macro which is enabled for all ports
Summary: Remove ENABLE_USERSELECT_ALL macro which is enabled for all ports
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: HTML Editing (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Fujii Hironori
URL:
Keywords: InRadar
Depends on: 118740 220533
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 15:08 PDT by Enrica Casucci
Modified: 2021-01-21 11:51 PST (History)
17 users (show)

See Also:


Attachments
Patch (13.90 KB, patch)
2021-01-20 23:56 PST, Fujii Hironori
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Enrica Casucci 2012-10-25 15:08:32 PDT
This is currently enabled only for the Mac port.
Comment 1 Martin Robinson 2015-05-07 15:29:51 PDT
This is enabled for GTK+ and EFL now.
Comment 2 Fujii Hironori 2021-01-12 11:55:49 PST
PlayStation port (r271409) and Windows ports (r271316) also enabled.
ENABLE_USERSELECT_ALL can be removed now. I'm going to reuse this ticket to do that.
Comment 3 Fujii Hironori 2021-01-20 23:56:35 PST
Created attachment 418022 [details]
Patch
Comment 4 Fujii Hironori 2021-01-21 11:50:23 PST
Comment on attachment 418022 [details]
Patch

Clearing flags on attachment: 418022

Committed r271705: <https://trac.webkit.org/changeset/271705>
Comment 5 Fujii Hironori 2021-01-21 11:50:28 PST
All reviewed patches have been landed.  Closing bug.
Comment 6 Radar WebKit Bug Importer 2021-01-21 11:51:32 PST
<rdar://problem/73462171>